RubyGems Navigation menu

cropper_rails 1.2.1

Cropper is a simple image cropping library. This gem integrates Cropper with Rails asset pipeline for ease of use.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.1 - September 18, 2023 (33 KB)
  2. 1.2.0 - September 03, 2023 (33 KB)
  3. 1.1.6 - November 20, 2022 (33 KB)
  4. 1.1.5 - June 21, 2021 (33 KB)
  5. 1.1.4 - May 25, 2021 (33 KB)
Show all versions (12 total)

Runtime Dependencies (1):

jquery-rails ~> 4.0

Development Dependencies (1):

bundler >= 2.2.33

Owners:

Pushed by:

Authors:

  • d1ceward

SHA 256 checksum:

34bf7cb3b5b9ff426f6013f3ff8994cbe3b81f268688fb08f12ad021aa9bdbcb

Total downloads 80,904

For this version 3,601

License:

MIT

Required Ruby Version: >= 0

Links: